/**********************************************************************
MOBILE STYLESHEET: 
contain layout and presentation classes for touch and medium screen
devices greater than 768px but less than 992px wide.
/************* TABLET PORTRAIT *****************/
/* Medium devices (eg. ipad portrait, greater than 768px but less than 992) */
@media (max-width:1200px){
	.col-sm-5.delivery-info-wrapper.hidden-xs .col-sm-6 {
		width:100%;
		 padding-left: 0;
	}
	

}
@media (min-width:768px) and (max-width:992px) {
	/********** GLOBAL ********************/
	.wrapper {
	    padding: 30px 0;
	}
	footer {
		padding-top:0;
	}
	.footer-middle {
		padding:0;
	}
	.footer-middle .container, .footer-bottom .container {
		margin:0;
		width:100%;
	}
	.footer-live-chat,
	.newsletter-container, 
	.social-links {
		float:none;
		padding:15px;
		border-bottom:solid 1px #515151;
		width:100%;
	}
	.newsletter-offer {
		width:87%;
	}
	.social-links {
		border-bottom:none;
	}
	.mid-header .delivery-info-wrapper {
		/*padding-top: 0;*/
	}
	.mid-header .delivery-info-wrapper .delivery-info {
		font-size: 10px;
	}
	.mid-header .delivery-info-wrapper .glyphicon {
		top:0;
		display: none;
	}
	.delivery-info-wrapper .glyphicon,
	.delivery-info-wrapper .delivery-info {
		display:block;
		float:left;
		margin-bottom:3px;
	
	}
	.delivery-info-wrapper .glyphicon-send {
		clear:left;
	}
	.search-container {
	    padding-top: 0;
	}
	.search-container button.btn-header-search, .nosearchpage-search-container button.btn-header-search {
	    /*top: 2px;*/
	}
	/********** PRODUCT DETAIL ************/
	.product-img-main {
		margin-bottom: 40px;
	}
	.user-links{
		padding:0 15px;
	}
	.sort-by select{
		/*width:68%;*/
	}
	.account-nav-box {
		background: #efefef;
		margin-top: -25px;
		border-top: solid 1px #FFF;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom:15px;
	}
	.product-list > li.grid-view {
		width:33.33333333%;
	}
	.product-list > li:nth-child(3n+1) {
		clear:both;
	}
	
}
/* All small to medium devices - anything less than 992px (eg. ipad portrait, iphone, most smartphones) 
	add classes here you want to apply to mobile and tablet.
*/
@media (max-width:992px) { 
	/********** CHECKOUT ************/
	.cart-line-items label {
		line-height:18px;
	}
	.image-teaser .image-teaser-effect {
		display:none;
	}
}
@media (min-width:768px) and (max-width:1200px) { 
	.product-info .secondary-actions button:last-child{
	float:left;
	}
}
@media (min-width:992px) and (max-width:1200px) { 
	.order-budget-item label {
	display:block;
	width:100%;
	margin-bottom:0;
	}
}